Virtual PC friert ständig...

Dieses Thema im Forum "Software" wurde erstellt von henrik.V, 4. März 2001.

  1. henrik.V

    henrik.V New Member

    Hallo ich habe seit 2 Jahren die Version 2.1.1 von Virtual PC mit Win98.
    Alldings hat es seitdem, egal auf welchem Rechner, noch nie funktioniert.

    Nachdem man es - frisch installiert - starten wollte, ist mein Mac jedes mal komplett eingefroren.
    Nur würde ich es jetzt eigentlich mal ganz gerne nutzen (G3 400 OS 9.0)!

    Kann mir vielleicht jemand helfen, wie man Windoof zumindest auf einem Mac zum Laufen bringen kann?
     
  2. dude-a-licious

    dude-a-licious New Member

    also mit der 2.1.1er wirst du tatsächlich nicht sehr weit kommen! Für einen G4 empfiehlt sich lediglich die 4.0er, die auch auf allen Rechner wo ich's installiert habe, tadellos funktioniert!

    Ich denke du hast wahrscheinlich einfach nicht genug Speicher! Unter 128MB FREIEN (nicht gesamt) RAM brauchst du gar nicht erst damit anfangen (erst recht bei den älteren versionen!) da es dann viel zu langsam läuft und eben auch instabil...
     
  3. henrik.V

    henrik.V New Member

    mmmmhhh, am Ram kann es eigentlich nicht liegen (196MB). Ausserdem habe ich VP auch schon extra Portion Speicher zugewiesen!

    Vor allem friert der Bildschirm immer an der selben Stelle ein: Nach dem Starten von VP erscheint schon der schwarze VP Hintergrund mit der Befehlszeile und danach nichts mehr!
    Ist vielleicht die Software "defekt"?
    :((
     
  4. CosmicAlien

    CosmicAlien New Member

    VPC kann völlig einwandfrei laufen

    Es kackt ab wenn der Rechner zu sehr übertaktet ist und wenn man alte Versionen mit den falschen Updatern (andere Sprache) benutzt.

    Du solltest mindestens Version 3 nehmen, 2.x ist nicht mit OS9 kompatibel.

    Tobias
     
  5. henrik.V

    henrik.V New Member

    Heißt also, ich kann VPC 2.1.1 für meinen G3 mit OS 9.0 auf den Müll werfen!?

    Gibt es denn wirklich keine andere Chance, per Update oder so?

    Grüsse

    henrik.v
     
  6. CosmicAlien

    CosmicAlien New Member

    Natürlich kannst Du das updaten !
    Du darft nur nicht ein dt. VPC mit einem US Updater nehmen.....

    Schau doch mal auf die Connectix Seite, da stehts doch

    Tobias
     

Diese Seite empfehlen